uuid: 80632230-4db3-497e-8d22-2f8716065442
langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.sponsor
id: taxonomy_term.sponsor.status
field_name: status
entity_type: taxonomy_term
bundle: sponsor
label: Published
description: ''
required: false
translatable: false
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
